Uploaded image for project: 'Picard'
  1. Picard
  2. PICARD-1676

Running as Admin and still get permission errors on files. Also set myself to have full access to all files in the folders and have same issues with same files on 2 Windows 10 PC's and one iMac.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: 2.2.3
    • Fix Version/s: None
    • Component/s: File Move & Rename
    • Labels:
      None
    • Environment:
      Windows 10 64bit

      Description

      Traceback (most recent call last):

      File "picard\util\thread.py", line 52, in run

      File "picard\file.py", line 264, in _save_and_rename

      File "picard\formats\id3.py", line 509, in _save

      File "picard\formats\id3.py", line 615, in _save_tags

      File "site-packages\mutagen_util.py", line 169, in wrapper

      File "site-packages\mutagen_util.py", line 139, in wrapper

      File "contextlib.py", line 112, in _enter_

      File "site-packages\mutagen_util.py", line 256, in _openfile

      mutagen.MutagenError: [Errno 13] Permission denied: 'I:
      (1) Rename
      (01) [Yes] Beyond And Before.mp3'

       

      E: 12:46:53,487 util.thread.run:56: Traceback (most recent call last):

      File "site-packages\mutagen_util.py", line 235, in _openfile

      PermissionError: [Errno 13] Permission denied: 'I:
      (1) Rename
      (01) [Yes] Going For The One.mp3'

       

      During handling of the above exception, another exception occurred:

       

      Traceback (most recent call last):

      File "picard\util\thread.py", line 52, in run

      File "picard\file.py", line 264, in _save_and_rename

      File "picard\formats\id3.py", line 509, in _save

      File "picard\formats\id3.py", line 615, in _save_tags

      File "site-packages\mutagen_util.py", line 169, in wrapper

      File "site-packages\mutagen_util.py", line 139, in wrapper

      File "contextlib.py", line 112, in _enter_

      File "site-packages\mutagen_util.py", line 256, in _openfile

      mutagen.MutagenError: [Errno 13] Permission denied: 'I:
      (1) Rename
      (01) [Yes] Going For The One.mp3'

       

      E: 12:46:53,493 util.thread.run:56: Traceback (most recent call last):

      File "site-packages\mutagen_util.py", line 235, in _openfile

      PermissionError: [Errno 13] Permission denied: 'I:
      (1) Rename
      (01) [Yes] Magnification.mp3'

       

      During handling of the above exception, another exception occurred:

       

      Traceback (most recent call last):

      File "picard\util\thread.py", line 52, in run

      File "picard\file.py", line 264, in _save_and_rename

      File "picard\formats\id3.py", line 509, in _save

      File "picard\formats\id3.py", line 615, in _save_tags

      File "site-packages\mutagen_util.py", line 169, in wrapper

      File "site-packages\mutagen_util.py", line 139, in wrapper

      File "contextlib.py", line 112, in _enter_

      File "site-packages\mutagen_util.py", line 256, in _openfile

      mutagen.MutagenError: [Errno 13] Permission denied: 'I:
      (1) Rename
      (01) [Yes] Magnification.mp3'

       

       

        Attachments

        1. Admin Rights.JPG
          Admin Rights.JPG
          35 kB
        2. image-2019-11-25-09-17-21-858.png
          image-2019-11-25-09-17-21-858.png
          95 kB
        3. My Seetings.JPG
          My Seetings.JPG
          36 kB
        4. My Seetings.png
          My Seetings.png
          108 kB

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                Quilty Scott Quilty
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Packages

                  Version Package